*, *:after, *:before{
    -webkit-backface-visibility: visible; /* Safari */
    backface-visibility: visible;
}
.project-floorplans-tab .slick-slide img{
    height: 560px;
    margin: 0 auto;
}
#map {
    height: 560px;  /* The height is 400 pixels */
    width: 100%;  /* The width is the width of the web page */
}
/*custom*/
.template-projects .property-listing__filter {
    padding: 24px 48px;
    box-shadow: 0 2px 50px 0 rgba(0, 0, 0, 0.03);
}
.template-projects .property-listing__filter .properties-filter__box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.template-projects .property-listing__filter .properties-filter__box .properties__filters {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.template-projects .property-listing__filter .properties-filter__box .properties__filters .filter__wrapper .filter-input input::placeholder {
    font-size: 14px;
    color: #424242;
}
.template-projects .property-listing__filter .properties-filter__box .properties__filters .filter__wrapper .filter-input input:hover {
    background-color: #ac1f2d;
}
.template-projects .property-listing__filter .properties-filter__box .properties__filters .filter__wrapper .filter-input input:hover::placeholder {
    color: white;
}
.template-projects .property-listing__filter .properties-filter__box .properties__filters .filter__wrapper .filter-select select {
    font-size: 14px;
    height: 35px;
}
.template-projects .property-listing__filter .properties-filter__box .properties__filters .filter__wrapper .filter-select select:hover {
    background-color: #ac1f2d;
    color: white;
}
.template-projects .property-listing__filter .properties-filter__box .properties__filters .filter__wrapper .filter-select select:hover::after {
    border: 1px solid white;
}
.template-projects .property-listing__filter .properties-filter__box .properties__controls button {
    top: 0;
    padding: 7px 110px;
}
.select:hover::after,
[id^='gform_wrapper'].gform_wrapper ul.gform_fields .ginput_container_select:hover::after {
    border-color: white;
}
.template-projects .property-listing__filter .properties-filter__box .properties__controls button:hover {
    background-color: #ac1f2d;
    color: white;
}
.template-projects .property-listing__filter .properties-filter__box .properties__controls button:focus {
    outline: 0;
}
.template-projects .property-listing__filter .filter__wrapper .filter-input input:focus {
    outline: 0;
}
.template-projects .property-listing__filter .properties-filter__box .properties__controls .btn::before {
    content: '';
    position: absolute;
    z-index: 1;
    border: 5px solid rgba(234, 233, 233, 0.35);
    top: -5px;
    bottom: -5px;
    left: -5px;
    right: -5px;
    border-radius: 33px;
}
.template-projects .property-listing__filter .properties-filter__box .properties__controls .btn:hover:before {
    background-color: rgba(172, 31, 45, 0.25);
}
.template-projects .hero__medium{
    height: 370px;
}
.template-projects .property-listing__filter{
    margin-bottom: 50px;
}
.single-project .single-property__right .profile__section p span {
    color: #363636;
    font-size: 14px;
}
@media (max-width:768px){
    .template-projects .property-listing__filter .filter__wrapper {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .template-projects .property-listing__filter .filter__wrapper .filter-input input {
        width: 100%;
    }
    .template-projects .property-listing__filter .properties-filter__box .properties__filters .filter__wrapper .filter-select select {
        width: 100%;
    }
    .template-projects .property-listing__filter .filter-select {
        width: 100%;
    }
    .template-projects .property-listing__filter .filter-input {
        width: 100%;
    }
    .template-projects .property-listing__filter .properties-filter__box .properties__controls button {
        padding: 7px 40px;
        width: 100%;
        margin-left: 0;
    }
    .template-projects .property-listing__filter .properties__controls {
        width: 100%;
    }
    .single-project .single-property__right{
        order: 2;
    }
    .single-project .single-property__description p{
            text-align: left;
    }
    
}